CVE Vulnerabilities

CVE-2004-0900

Published: Jan 10, 2005 | Modified: Oct 12, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

The DHCP Server service for Microsoft Windows NT 4.0 Server and Terminal Server Edition does not properly validate the length of certain messages, which allows remote attackers to execute arbitrary code via a malformed DHCP message, aka the DHCP Request Vulnerability.

Affected Software

Name Vendor Start Version End Version
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0

References